Subject: Re: linux-next: duplicate patches in the phy-next tree

From: Greg KH <[email-masked]>
Date: Thu, 19 Jan 2023 07:54:15 +0100

On Thu, Jan 19, 2023 at 11:42:43AM +0530, Vinod Koul wrote:
> On 19-01-23, 15:31, Stephen Rothwell wrote:
> > Hi all,
> > 
> > The following commits are also in the usb tree as different commits
> > (but the same patches):
> > 
> >   5c7f94f8bad8 ("phy: tegra: xusb: Add Tegra234 support")
> >   e5f9124404d0 ("phy: tegra: xusb: Disable trk clk when not in use")
> > 
> > they are commits
> > 
> >   d8163a32ca95 ("phy: tegra: xusb: Add Tegra234 support")
> >   71d9e899584e ("phy: tegra: xusb: Disable trk clk when not in use")
> 
> Ah, ideally these should go thru phy tree!

Yeah, but they were submitted as a larger set of patches with USB
changes to me, so I took the whole series (it's hard to pick and choose
from a series).

I can revert them from the USB tree, but what harm are they causing now
as duplicates?

thanks,

greg k-h